﻿

#page-content .container > div {background:#fff; margin:0 0 20px;}
#page-content #container-full {margin:50px 0 0;}
form#aspnetForm,#wrapper {width:auto; overflow:hidden; background:none; margin:0 auto; padding:0;}
#wrapper #page-content .home .container {float:left; background:none; width:auto; margin:0; padding:0;}
#wrapper #page-content .home #sidebar {float:right; clear: right; width:220px; /*margin: -42px 0 0;*/ margin: 0;}
#page-content .container div.intro {padding:20px 20px 5px; width: 660px;}
#page-content .container div.intro h1 {color:#E35205; font:bold 160% arial,verdana,sans-serif; margin:0 0 20px; padding:0;}
#page-content .container div.intro a {color:#E35205;}

/*---2014---*/

.intro {
width: 93%;
background: #fff;
padding: 15px;
margin: 0 0 20px;
float: left;
max-width: 670px;
}
.intro h1 {
color: #E35205;
font: bold 160% arial,verdana,sans-serif;
margin: 0 0 20px;
padding: 0;}

.promoHome .promo {display: block;}

.carousel-contents {}
.carousel {background:#fff; height:160px; position:relative; width:700px; padding:0;}
.carousel ul.widget-items {float:left; height:160px; list-style:none outside none; overflow:hidden; width:5000px!important; margin:0; padding:0;-webkit-transform: none !important;}
.carousel ul.widget-items ul {list-style:none; margin:0; padding:0;}
.carousel ul.widget-items li {width:130px !important;
    height:120px;
    float:left;
    background:url(/images/useruploadedimages/11/icon-arrow-blue-right.png) no-repeat 100px 110px;
    margin:0;
    padding:20px 0;
}
.rtl-lang .content-area h1 {margin: 0;}
.rtl-lang .carousel ul.widget-items li {background:url(/images/useruploadedimages/11/icon-arrow-blue-right-rtl.png) no-repeat 10px 110px;}
.carousel ul.widget-items li a {float:left; margin:0 0 0 15px;}
.carousel ul.widget-items li a span {display:block; height:80px; overflow:hidden; float: left;}
.rtl-lang .carousel ul.widget-items li a span{float: right;}
.carousel ul.widget-items li a span img {max-width: 100px;}
.carousel ul.widget-items li a strong {
    display:block;
    color:#41748d;
    font:bold 120% UnlimitedSansLight,Arial;
    margin:10px 0 0;
    width: 80px;
    overflow: hidden;
    text-overflow: ellipsis;
}
.carousel ul.widget-items li a em {
    display:block;
    color:#282828;
    font-style:normal;
    width: 80px;
    overflow: hidden;
    text-overflow: ellipsis;
}
.carousel.student ul.widget-items li a strong,
.carousel.student ul.widget-items li a em {white-space: nowrap;}
.carousel ul.controls {float:left; list-style:none outside none; position:relative; margin:0 0 0 -30px !important; padding:0; width:590px;}
.carousel ul.controls li:hover {opacity:0.9;}
.carousel ul.controls .right {cursor:pointer; height:160px; right:0; text-indent:-9999px; top:0; width:30px; z-index:2; position:absolute;}
.carousel ul.controls .left {cursor:pointer; height:160px; left:-1px; position:absolute;
    text-indent:-9999px;
    top:0;
    z-index:2;
    width:30px;
}
.carousel li.slidex {
    background:transparent;
    float:left;
    width:540px!important;
    margin:0 20px 0 0 !important;
    padding:0!important;
}
.carousel p{
   margin: 0;
}
.carousel p em a {
    bottom:0;
    color:#FFF;
    font:100% Arial;
    left:0;
    position:absolute;
    text-decoration:underline;
    text-transform:none;
    width:80px;
    padding:15px;
}
.carousel h2,
.carousel h3  {
    color:#FFF;
    float:left;
    font:175%/110% UnlimitedProRegular,arial,verdana,sans-serif;
    height:130px;
    overflow:hidden;
    position:relative;
    text-transform:uppercase;
    width:80px;
    margin: 0 30px 0 0;
    padding:15px;
}
.carousel h2 p {margin: 0;}

.carousel.social {}
.carousel.social ul.widget-items {}
.carousel.social ul.widget-items li {background: none;     border-right: 1px solid #CCCCCC;
    float: left; overflow: hidden; position: relative;
    margin: 10px 10px 0 0;
    padding: 6px 10px 13px 0;
    width: 245px !important;}
.carousel.social ul.widget-items li a {margin: 0;word-break: break-all; float: none;}
.carousel.social ul.widget-items li img {    margin: 5px 10px 0;
    width: 40px;}
.carousel.social ul.widget-items li .name a {    display: block;
    font: bold 120% UnlimitedSansLight,Arial;}
.carousel.social ul.widget-items li .profimg {float: left;}
.carousel.social ul.widget-items li .post-detail {  min-height: 50px;  float: left;
    width: 180px;}
.carousel.social ul.widget-items li .post-date {    color: #999999;
    display: block;
    font-size: 80%;
    height: 10px;
    left: 180px;
    line-height: 100%;
    overflow: hidden;
    position: absolute;
    text-align: right; font-style: italic;
    top: 0;
    width: 60px;}
.carousel.social ul.widget-items li .msg {clear: both;overflow: hidden;width: 180px;height: 122px;line-height: 17px;}

/* Weibo Styling */
.carousel.social.weibo-feed{overflow:hidden; height:200px}
.carousel.social.weibo-feed h2{height:200px}
.carousel.social.weibo-feed .weibo-inner{float:left; margin-left:-30px; margin-top:-85px; width: 585px;}
.carousel.social.weibo-feed .weibo-inner iframe{height: 285px;}

.hmenu {width: 220px; min-height: 300px;}

#controlSlide {
    list-style:none;
    position:absolute;
    right:20px;
    top:170px;
    z-index:9;
    margin:0;
    padding:0;
}
.rtl-lang #controlSlide {
    right:auto;
    left: 70px;
}
#controlSlide li {
    float:left;
    list-style:none;
}
#controlSlide li a {
    display:block;
    width:15px;
    height:15px;
    text-indent:-9999px;
}
#pause {
    background:url(/images/useruploadedimages/11/icon-white-pause.png) no-repeat center;
}
#pause.active,#pause:hover,#pause:focus {
    background:url(/images/useruploadedimages/11/icon-yellow-pause.png) no-repeat center;
}
#resume {
    background:url(/images/useruploadedimages/11/icon-white-play.png) no-repeat center;
}
#resume.active,#resume:hover,#resume:focus {
    background:url(/images/useruploadedimages/11/icon-yellow-play.png) no-repeat center;
}
#tweet, #socialWrap {
    background:#FFF;
    float:left;
    overflow:hidden;
    width:540px;
    padding:0;
    margin-left:10px;
}
#tweet p.loading{
 /*background:url(/images/useruploadedimages/11/loading3.gif) no-repeat 0 0;*/
 width: 105px; 
 height: 105px;
 display: block; 
/* text-indent: -9999px;*/
 margin: 20px auto !important;
}
.content-area .tweet_list {
    background:#FFF;
    float:left;
    height:150px;
    list-style:none outside none;
    overflow:hidden;
    width:5000px!important;
    text-align:center;
    margin:0;
}
.content-area .tweet_list .slidex {
    width:520px!important;
}
.content-area .tweet_list li {
    float:left;
    height:120px;
    text-align:left;
    width:238px !important;
    padding:20px 0px;
    margin:0 0 0 15px;
}
.content-area .tweet_list li a.tweet_avatar{
    float: left; 
    padding: 0 10px 5px 0;
}
.content-area .tweet_list li span.tweet_time a{
    display: block; 
    margin-bottom: 6px;
}
.wallpaper {
    position:relative;
    color:#fff;
    background:#A3B2A4;
    width:100%;
    height:100%;
}
.wallpaper ul {
    /* background:url("/images/useruploadedimages/11/bg-home-slide-detail.png") no-repeat  right top transparent;
    */
 display:block;
    height:200px;
    padding:80px 40px 20px 80px;
    position:relative;
    color:#fff;
    /*float:right;
    right:0;
    top:130px;
    */
 width:300px;
}
.wallpaper > br {
}
.wallpaper ul li {
    margin:0;
    padding:0;
}
.wallpaper ul li {
    margin:0;
    padding:0;
    z-index: 1;
}

.wallpaper ul > li:first-child {
background: url(/images/UserUploadedImages/11/trans.png);
position: relative;
z-index: 2;
}

.wallpaper ul li a {
    color:#fff;
}
.wallpaper ul li strong,.wallpaper ul li b {
    color:#EEEEEE;
    text-shadow:2px 2px 3px #41748D;
    text-transform:uppercase;
}
.wallpaper ul li strong em,.wallpaper a b i {
    color:#ffc63f;
}

#background .wallpaper {
    background:none;
}
#background .wallpaper img {
    position:absolute;
    top:0;
    z-index:-1;
}
#background .wallpaper ul {
    list-style:none;
    float:right;
}
#background .wallpaper ul li:first-child strong {
    font-weight: normal;
    height:130px;
    overflow:hidden;
}
#background .wallpaper ul li strong em {
    font-style:normal;
}
#background .wallpaper li > em {
    margin:0 0 0 5px;
    color:#fff;
    font:100% Arial;
    position:absolute;
    bottom:60px;
}
#background .wallpaper a {
    z-index:5;
    position:relative;
    display:block;
    height:200px;
    /*width:340px;
    */
     width:100%;
     cursor: pointer;
}
#background .wallpaper span {
    background:#FFC63F;
    border-bottom:1px solid #333333;
    border-top:2px solid #FFD46F;
    bottom:50px;
    box-shadow:0 0 1px #000000;
    color:#3D3935;
    font:150%/100% 'UnlimitedProMedium', Arial;
    padding:5px 10px 7px;
    position:absolute;
    right:40px;
    text-transform:uppercase;
    text-decoration: none !important;
    cursor: pointer;
    max-width: 180px;
    overflow: hidden;
    text-overflow: ellipsis;

}
#background .wallpaper.alternate span{
bottom: 41px;
}
.rtl-lang #background .wallpaper span{
    left: 40px;
    right: auto !important;
}
#background .wallpaper a:hover {
    text-decoration:none;
}


/*---carousel1 large---*/
#background.large {
    background: url("/images/useruploadedimages/11/bg-general-home.jpg") no-repeat scroll center top #fff;
    height:1455px;
    left:50%;
    margin-left:-510px;
    overflow:hidden;
    position:absolute;
    top:0;
    width:1020px;
    z-index:0;
}
#background.large .wallpaper {
    position:relative;
    margin:0 auto;
    padding:0;
    width:1020px;
    height:1390px;
}
#background.large .wallpaper img {
    position:absolute;
    top:0;
}
#background.large .wallpaper.alternate .alternateImage img{
position: relative;
top: auto;
float: right;
margin-top: 115px; 
}
.rtl-lang #background.large .wallpaper.alternate .alternateImage img{
  float: left;
margin-top: 115px;
}
#background.large .wallpaper ul {
    background:url(/images/useruploadedimages/11/bg-home-slide-detail.png) no-repeat right top;
    display:block;
    height:200px;
    position:relative;
    float:right;
    width:300px;
    margin:135px 0 0;
    padding:80px 40px 20px 80px;
}
.rtl-lang #background.large .wallpaper ul {
    background:url(/images/useruploadedimages/11/bg-home-slide-detail-rtl.png) no-repeat left top;
    float: left;
    padding: 80px 80px 20px 40px;
}
#background.large .wallpaper.alternate ul, .rtl-lang #background.large .wallpaper.alternate ul {
    background:#42748d;
    display:block;
    height:191px;
    position:relative;
    float:right;
    width:240px;
    margin:135px 0 0;
    padding:80px 20px 20px 20px;
}
#background.large .wallpaper.alternate .blurb
{
    background:#42748d;
    display:block;
    height:191px;
    position:relative;
    float:right;
    width:240px;
    margin:135px 0 0;
    padding:80px 20px 20px 20px;}
.rtl-lang #background.large .wallpaper.alternate ul{
 float: left;
}
#background.large .wallpaper ul li {

}

#background.large .wallpaper ul > li:first-child {

}
#background.large .wallpaper ul > li:first-child a {
 font:330%/100% "FutureSketch",Arial, sans-serif;
 text-transform: uppercase;
 font-family: FutureSketch;
 word-wrap: break-word;
white-space: normal;
word-break: break-word;
-webkit-hyphens: auto;
-moz-hyphens: auto;
hyphens: auto;
text-decoration: none;
}

#background.large .wallpaper .blurb a {
    cursor: pointer;
    display: block;
    position: relative;
    width: 100%;
    z-index: 5;
    height: auto;
}

#background.large .wallpaper .blurb {
    background:url(/images/useruploadedimages/11/bg-home-slide-detail.png) no-repeat right top;
    display:block;
    height:200px;
    position:relative;
    float:right;
    width:300px;
    margin:135px 0 0;
    padding:80px 40px 20px 80px;
}

.rtl-lang #background.large .wallpaper .blurb {
    background: url("/images/useruploadedimages/11/bg-home-slide-detail-rtl.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    float: left;
    padding: 80px 80px 20px 40px;
}

#background.large .wallpaper .blurb h2 {
font-size: 97%;
margin: 0;
padding: 0;
}

/**Russian Style**/

.cm-article1513 #background.large .wallpaper .blurb h2 {
font-size:95%;
}
#background.large .wallpaper .blurb h2 a {
 font:330%/100% "FutureSketch",Arial, sans-serif;
 text-transform: uppercase;
 font-family: FutureSketch;
 word-wrap: break-word;
white-space: normal;
word-break: break-word;
-webkit-hyphens: auto;
-moz-hyphens: auto;
hyphens: auto;
text-decoration: none;
color: #fff;
}

#background.large .wallpaper .blurb h2 a strong {
   color: #FFC63F;
    margin: 0 0 40px;
    text-shadow: 2px 2px 3px #41748D;
    text-transform: uppercase;
    font-weight: normal;
}

#background.large .wallpaper.alternate .blurb {
    background: #42748D;
    display: block;
    float: right;
    height: 191px;
    margin: 135px 0 0;
    padding: 80px 20px 20px;
    position: relative;
    width: 240px;
}

#background .wallpaper .blurb span a {
    color:#3D3935;
    font:100%/100% 'UnlimitedProMedium', Arial;
}

/* Country/Slide specific text styling 01-08-2013 */
.vietnam #background.large .wallpaper.wallTwo ul > li:first-child a {font: 270%/100% "FutureSketch",Arial, sans-serif;}
.vietnam #background.large .wallpaper.wallFour ul > li:first-child a {font: 320%/100% "FutureSketch",Arial, sans-serif;}
.russia #background.large .wallpaper.wallThree ul > li:first-child a{font: 310%/100% "FutureSketch",Arial, sans-serif;}
.japan #background.large .wallpaper.wallOne ul > li:first-child a {font: 300%/100% "FutureSketch",Arial, sans-serif;}
.japan #background.large .wallpaper.wallTwo ul > li:first-child a {font: 280%/100% "FutureSketch",Arial, sans-serif;}
.korea #background.large .wallpaper.wallOne ul > li:first-child a {font: 270%/100% "FutureSketch",Arial, sans-serif;}
.korea #background.large .wallpaper.wallThree ul > li:first-child a {font: 300%/100% "FutureSketch",Arial, sans-serif;}
.rtl-lang #background.large .wallpaper ul > li:first-child a {
font: 380%/100% "simpo-webfont",Arial, sans-serif;
font-family: simpo-webfont !important;
}

#background.large .wallpaper.alternate .alternateImage img{
   margin-top: 135px;
}
#header, .holder{
   z-index: 9;
}
#pager{
    top: 25px;
    margin: 0;
}
#pager li{
      float: left;
    list-style-type: none;
    /*margin: 0 5px 0 0;
    width: 10px;*/
    margin: 0;
    width: 15px;
    overflow: hidden;
    text-indent: -9999px;
}

#pager li.activeSlide a {
    background: #ffc63f;
}

#controlSlide{
    top: 22px;
}
#background.large{
   padding: 0;
   margin: 0 0 0 -510px;
}
.hmenu > li > a:hover > span {
background: url("/images/useruploadedimages/11/icon-arrow-white-right.png") no-repeat scroll 95% 50% #000000;
}
.carouselText{
background: url(/images/useruploadedimages/11/bg-home-slide-detail.png) no-repeat right top;
display: block;
height: 200px;
position: relative;
float: right;
width: 300px;
margin: 135px 0 0;
padding: 80px 40px 20px 80px;
}
.carouselHeading{
background: url(/images/UserUploadedImages/11/trans.png);
position: relative;
z-index: 2;
}
.carouselHeading a{
font: 330%/100% "FutureSketch",Arial, sans-serif;
text-transform: uppercase;
font-family: FutureSketch;
word-wrap: break-word;
white-space: normal;
word-break: break-word;
-webkit-hyphens: auto;
-moz-hyphens: auto;
hyphens: auto;
text-decoration: none;
}
.carouselSummary{
color: #fff;
font: 100% Arial;
position: absolute;
bottom: 60px;
margin: 0 0 0 5px;
cursor: pointer;
}
.carouselButton{
background: #FFC63F;
border-bottom: 1px solid #333333;
border-top: 2px solid #FFD46F;
bottom: 50px;
box-shadow: 0 0 1px #000000;
color: #3D3935;
font: 150%/100% 'UnlimitedProMedium', Arial;
padding: 5px 10px 7px;
position: absolute;
right: 40px;
text-transform: uppercase;
text-decoration: none !important;
cursor: pointer;
max-width: 180px;
overflow: hidden;
text-overflow: ellipsis;
}


/* Middle East Simpo Web Font fix Chrome */
@media screen and (-webkit-min-device-pixel-ratio:0) {
    .rtl-lang #background.large .wallpaper ul > li:first-child a {
 font:380%/100% Arial, sans-serif;
 font-family: arial !important;
}
}

#background.large .wallpaper.alternate ul > li:first-child a {
 font:280%/100% "FutureSketch",Arial, sans-serif;
}
.rtl-lang #background.large .wallpaper.alternate ul > li:first-child a{
 font-size: 280%;
}
#background.large .wallpaper ul > li:first-child a:active, #background.large .wallpaper ul > li:first-child a:hover{
   text-decoration: none;
}
#background.large .wallpaper ul li a {

}

#background.large .wallpaper li a strong {
    color:#FFC63F;
    /*display:block;*/
    text-transform:uppercase;
    text-shadow:2px 2px 3px #41748d;
    margin:0 0 40px;
    
}
.rtl-lang #background.large .wallpaper li a strong {
/*display: block;*/
}
#background.large .wallpaper li a strong em {
    color:#ffc63f;
}
#background.large .wallpaper li a span {
    color:#3d3935;
    text-transform:uppercase;
    font:150%/100% "UnlimitedProMedium", Arial;
    background:#ffc63f;
    position:absolute;
    bottom:40px;
    right:40px;
    border-bottom:1px solid #333;
    border-top:2px solid #ffd46f;
    box-shadow:0 0 1px #000;
    padding:5px 10px 7px;
}
#background.large .wallpaper li a span:hover {
    color:#e35205;
}
#background.large .wallpaper li > em {
    color:#fff;
    font:100% Arial;
    position:absolute;
    bottom:60px;
    margin:0 0 0 5px;
    cursor: pointer;

}
.rtl-lang #background.large .wallpaper li > em {
font-size:160%;
    }
    #background.large .wallpaper.alternate li > em {
bottom: 50px;

}
/*---carousel1 small---*/
#background.small {
    background:url("/images/useruploadedimages/11/bg-general.jpg") no-repeat scroll center top #DADADA;
    height:1010px;
    left:50%;
    margin-left:-510px;
    overflow:hidden;
    position:absolute;
    top:0;
    width:1020px;
    z-index:0;
}
#background.large .wallpaper.small {
margin: 0 auto;
padding: 0;
right: 0;
left: auto !important;
width: 72% !important;
height: auto;
overflow: hidden;
}
#background.large .wallpaper.small img {
    position:absolute;
    top:135px;
    right:290px;
    width:460px;
    height:305px;
}
#background.large .wallpaper.small ul {
    background:url(/images/useruploadedimages/11/bg-home-slide-detail.png) no-repeat right top;
    background:#41748d;
    display:block;
    height:205px;
    position:relative;
    float:right;
    width:230px;
    margin:135px 0 0;
    padding:80px 30px 20px 30px;
}
#background.large .wallpaper.small ul strong {
    font-size:100%;
}
#background.large .wallpaper.small li > em {
    bottom:80px;
}
#background.large .wallpaper.small span {
    bottom:20px;
    right:30px;
}
.small #pager {
    right:160px;
}
#pager {
    right:55px;
    position:absolute;
    top:25px;
    z-index:9;
}
.rtl-lang #pager {
    right:0px;
    left: 20px;
}

#pager li.activeSlide a {
    background:#ffc63f;
}
#pager li a {
    float:left;
    width:10px;
    height:10px;
    text-indent:-9999px;
    background:#fff;
    margin:0 5px 0 0;
}
#pager li a:hover {
    background:#e35205;
}
#LeftMenu {
    width:220px!important;
}
.news {
    float:left;
}
.news ul.widget-items li, .rtl-lang .news ul.widget-items li {
    width:255px !important;
    background:none !important;
    padding:20px 0;
}
.news ul.widget-items li img {
    float:left;
    height:125px;
    width:100px;
    margin:0 10px 0 0;
}
.news ul.widget-items li img {
    float:right;
    margin:0 0px 0 10px;
}
.news ul.widget-items li a strong {
    float:left;
    width:120px;
    margin:0;
    max-height: 40px;
}
.news ul.widget-items li a span {
    color:#41748d;
    font-weight: bold;
}
.news ul.widget-items li a em {
    float:left;
    max-height:60px;
    overflow:hidden;
    width:120px;
}
.promoHome {
    float:right;
    height:160px;
    position:relative;
    width:220px;
}
#sliderStudent,#sliderNews, #sliderSocial {
    float:left;
    width:520px;
    margin:0 0 0 10px;
    overflow: hidden;
}
#wrapper #page-content #sidebar .searchPanel,#wrapper #page-content #sidebar .login-element {
    min-height:150px;
}


/*----------------------------------------
responsive
----------------------------------------*/

@media only screen and (min-width: 941px) and (max-width:1020px) {

body {overflow-x: hidden;}
#footer,
#background.large .wallpaper {width: 100%;}

}

/*--------------800 - 940--------------------*/

@media only screen and (min-width:800px) and (max-width:940px) {
   #page-content #container-full {
    margin: 7% 0 0;
  }
#background {height: auto;}
 #pager {
    right:55px }
 #background.large .wallpaper {
    width:100%;
    height:100%;
}
 #background.large .wallpaper.alternate {
    width:100% !important;
}
 #background.large .wallpaper ul {
    top:0px;
}

 #background.small .wallpaper {
    width: 74.5%;
    overflow:hidden;
    height:100%;
}
 #wrapper #page-content .home .container {
    width:71.5% !important;
    overflow: hidden;
}

#deep-footer .container { 
       width:71.5% !important;
    overflow: hidden;
    float: left;
}
#page-content .container div.intro{
   width: 533px;
}
.carousel{
  width: 573px;
}
.carousel ul.controls{
  width: 463px;
}
#sliderStudent, #sliderNews{
   width: 403px;
}
#tweet, #socialWrap{
  width: 403px;
}

.carousel.social.weibo-feed .weibo-inner{width:450px}
  
}

/*--------------800 - 939 --------------------*/

@media only screen and (min-width:800px) and (max-width:939px) {
    #background.small .wallpaper {
    width: 71.5%;
    }
#sliderStudent, #sliderNews, #tweet {
    width: 360px !important;
    margin:0 0 0 30px;
}
}  

/*--------------893px - 960 --------------------*/
@media only screen and (min-width:893px) and (max-width:960px) {

#background.large .wallpaper.alternate ul, .rtl-lang #background.large .wallpaper.alternate ul{
 width: 18%;
}
#background.large .wallpaper.alternate ul > li:first-child a{
 font: 200%/100% "FutureSketch",Arial, sans-serif;
}
.rtl-lang #background.large .wallpaper.alternate ul > li:first-child a{
 font-size: 200%;
}
.rtl-lang #background .wallpaper span{
 left: 20px;
}

}

/*--------------531px - 892px --------------------*/
@media only screen and (min-width:531px) and (max-width:892px) {

#background.large .wallpaper.alternate ul, .rtl-lang #background.large .wallpaper.alternate ul{
width: 440px;
position: absolute;
right: 0;
padding: 10px;
height: 30px;
top: 255px;
}
.rtl-lang #background.large .wallpaper.alternate ul {
left: 0;
right: auto;
}
#background.large .wallpaper.alternate ul > li:first-child a, .rtl-lang #background.large .wallpaper.alternate ul > li:first-child a {
font: 160%/30px Arial, sans-serif;

}
#background.large .wallpaper.alternate li > em{
display: none;
}
#background .wallpaper.alternate span{
bottom: 9px;
right: 15px;
}
.rtl-lang #background .wallpaper.alternate span{
left: 15px;
right: auto;
}

}

/*--------------661 - 800--------------------*/

@media only screen and (min-width:661px) and (max-width:800px) {

#background.large .wallpaper.alternate ul, .rtl-lang #background.large .wallpaper.alternate ul{
 top: 161px;
}

#background.large .wallpaper.alternate .alternateImage img {
left: 0;
margin-top: 0;
}


}

/*--------------531 - 660--------------------*/

@media only screen and (min-width:531px) and (max-width:660px) {

#background.large .wallpaper.alternate .alternateImage img{
width: 64%;
margin-top: 35px;
left: 0;
}
#background.large .wallpaper.alternate ul, .rtl-lang #background.large .wallpaper.alternate ul{
width: 64%;
top: 129px;
padding: 0;
height: 53px;
}
#background.large .wallpaper.alternate ul > li:first-child a, .rtl-lang #background.large .wallpaper.alternate ul > li:first-child a{
padding: 10px;
font: 140%/36px Arial, sans-serif;
}
#header .header-right {
margin: 0 0 0 0;
}


#background.large .wallpaper.alternate .alternateImage img {
left: 0;
margin-top: 0;
}

}

/*--------------531 - 800--------------------*/

@media only screen and (min-width:531px) and (max-width:800px) {
    #LeftMenu,
    .hmenu {
    width:180px !important }
 #LeftMenu .panelbar a.MenuItemOne .rpText,
 .hmenu li a span {
    padding:12px }
 #LeftMenu a.link, #LeftMenu a.CMLevel1Selected,
  .hmenu li a {
   /* height:43px; */}
 #wrapper #page-content .home .container {
    width:65% !important;
}
 #background.large {

    overflow:hidden;
    position:absolute;
    top:0;
    z-index:0;
    margin-top: 80px !important;
}
 #background.large .wallpaper {
    width:100%;
    height:100%;
}
 #background.large .wallpaper.alternate {
    width:100% !important;
}

 #background.large .wallpaper li a strong {
    font-size:100% }
 #background.large .wallpaper li a span {
    bottom:20px;
    right:20px;
}
 #background.large .wallpaper li > em {
    width:40%;
    bottom: 40px;}
 #background.large .wallpaper img {
    position:absolute;
    top:-70px;
    left:-5%;
    max-width:120%;
}
 #background.large .wallpaper ul {
    background:url(/images/useruploadedimages/11/bg-home-slide-detail.png) no-repeat right -300px;
    /*background:url(/images/useruploadedimages/11/bg-home-slide-detail.png) no-repeat right top;*/   
    display:block;
    height:180px;
    padding:40px 10px 10px 50px;
    position:relative;
    float:right;
    right:0;
    top:40px;
    width:230px;
    margin:0;
}
.rtl-lang #background.large .wallpaper ul {
    background:url(/images/useruploadedimages/11/bg-home-slide-detail-rtl.png) no-repeat left -300px;
    /*background:url(/images/useruploadedimages/11/bg-home-slide-detail.png) no-repeat right top;*/   
    display:block;
    height:180px;
    padding:40px 50px 10px 10px;
    position:relative;
    float:left;
    right:0;
    top:40px;
    width:230px;
    margin:0;
}
html.green #background.large .wallpaper ul {
background: url(/images/useruploadedimages/11/bg-home-slide-detail-purple2.png) no-repeat right -300px;
}
.hmenu{
   display: block !important;
}
#background.large .wallpaper ul > li:first-child a {
    font: 230%/100% "FutureSketch",Arial, sans-serif;
    font-family: FutureSketch;
}
.vietnam #background.large .wallpaper.wallTwo ul > li:first-child a {
font: 200%/100% "FutureSketch",Arial, sans-serif;
}
.vietnam #background.large .wallpaper.wallFour ul > li:first-child a {
font: 240%/100% "FutureSketch",Arial, sans-serif;
}
.russia #background.large .wallpaper.wallThree ul > li:first-child a{font: 230%/100% "FutureSketch",Arial, sans-serif;}
.japan #background.large .wallpaper.wallOne ul > li:first-child a {font: 230%/100% "FutureSketch",Arial, sans-serif;}
.japan #background.large .wallpaper.wallTwo ul > li:first-child a {font: 220%/100% "FutureSketch",Arial, sans-serif;}
.korea #background.large .wallpaper.wallOne ul > li:first-child a {font: 200%/100% "FutureSketch",Arial, sans-serif;}
.korea #background.large .wallpaper.wallThree ul > li:first-child a {font: 230%/100% "FutureSketch",Arial, sans-serif;}
.rtl-lang #background.large .wallpaper ul > li:first-child a {
font: 300%/100% "simpo-webfont",Arial, sans-serif;
font-family: simpo-webfont !important;
}
/* Middle East Simpo Web Font fix Chrome */
@media screen and (-webkit-min-device-pixel-ratio:0) {
    .rtl-lang #background.large .wallpaper ul > li:first-child a {
 font:300%/100% Arial, sans-serif;
 font-family: arial !important;
}
}

#background.large .wallpaper a {
    width:100%; 
}

#background .wallpaper.small a{
   height: 100%;
}


 #background.small .wallpaper {
width: 73% !important;
height: 235px !important;
right: 0;
margin: 0;
left: auto !important;
top: 13% !important;
overflow:hidden;
}


#background.small .wallpaper ul {
width: 97%;
float: none;
clear: both;
position: absolute;
bottom: 0;
right: 0;
height: 20px;
padding: 10px;
}

 #background.small .wallpaper img {
    /*position:absolute;
    top:-70px;
    left:-5%;
    max-width:120%;*/
    position: relative;
top: auto;
right: auto;
height: auto;
}


 #wrapper #page-content #container-full {
    margin:5% 0 0;
    width:auto;
}
 #controlSlide, #pager {
    display:none }
 #page-content .container div.intro {
    padding:10px;
    height:20px;
    overflow:hidden;
    margin:5px 0 15px;
}
 #page-content .container div.intro h1 {
    width: 100%;
    color:#E35205;
    font:bold 130% 'UnlimitedSansRegular',arial,verdana,sans-serif;
    margin:0 0 15px;
    padding:0;
    cursor:pointer;
    background:url("/images/useruploadedimages/11/icon-arrow-orange-down.png") no-repeat scroll 100% 50% transparent;
}
 #page-content .container div.intro h1{
  background:url("/images/useruploadedimages/11/icon-arrow-orange-down.png") no-repeat scroll 100% 50% transparent;

 
 }
.rtl-lang  #page-content .container div.intro h1{
  background-position: 0% 50%;
}
 #page-content .container div.intro.expanded {
    height:auto;
}
 #page-content .container div.intro.expanded h1 {
    background:url("/images/useruploadedimages/11/icon-arrow-orange-up.png") no-repeat scroll 100% 50% transparent;
}
 #wrapper #page-content .home #sidebar {
    width:31%;
}
#deep-footer .promoHome .promo a strong{
    padding: 22px 30px 22px 15px;
    line-height: 180%;
    background-position: 95% 30px; 
    
}
 #wrapper #page-content .home .container {
    width:65% !important;
    margin:0 0 0 1%;
}

#deep-footer .carousel.news {
    width:65% !important;
}

 .carousel {
    height:198px;
    width:auto;
    overflow:hidden;
}
 .carousel h2 {
    color:#FFFFFF;
    float:left;
    font:150%/110% 'UnlimitedProRegular',arial,verdana,sans-serif;
    height:auto;
    margin:0 30px 0 0;
    overflow:hidden;
    padding:10px;
    position:relative;
    text-transform:uppercase;
    width:100%;
}
.rtl-lang .carousel h2{
    text-indent: 5%;
}
 .carousel p {
    background:url("/images/useruploadedimages/11/icon-plus-white.png") no-repeat scroll 0 0 transparent;
    color:#FFFFFF;
    font:100% Arial;
    height:20px;
    padding:0;
    position:absolute;
    right:10px;
    text-decoration:underline;
    text-indent:-9999px;
    text-transform:none;
    top:10px;
    width:20px;
}
.rtl-lang  .carousel p {
    right: auto;
    left: 10px;
}
 .carousel ul.controls {
    float:left;
    list-style:none outside none;
    margin:0 !important;
    padding:0;
    position:relative;
    width:100%;
}
 .carousel ul.controls .right {
    top:0;
    right:0;
    left:auto;
}
 #sliderStudent, #sliderNews, #tweet {
    float:left;
    margin:0 0 0 20px;
    width:350px;
}
 .promo {
    height:195px;
    width:100%;
}
/* Alt Carousel  */
  
#background.large .wallpaper.small{
   width: 66% !important;
}
#background.large .wallpaper.small img{
   left: auto;
   right: 0px;
   top: 0px;
}
#background.large .wallpaper.small ul{
   width: 440px; 
   padding: 10px;
   height: auto;
   margin-top: 217px;
}
#background.large .wallpaper.small li > em{
   display: none;
}
#background.large .wallpaper.small span{
   bottom: 7px;
   right: 10px;
}
#background.large .wallpaper.small ul > li:first-child a{
font: bold 230%/100% Arial, sans-serif;
}
#background.large .wallpaper.small a{

}
#page-content .container div.intro{
   width: auto;
}

 #sliderStudent, #sliderNews, #tweet {
    width: 260px !important;
    margin:0 0 0 30px;
}

/* Weibo */
.carousel.social.weibo-feed h2{height:39px; box-sizing:border-box;}
.carousel.social.weibo-feed .weibo-inner{margin:-85px 0 0 0; width:100%}

}


/*--------------0 - 530 --------------------*/

@media only screen and (min-width:0) and (max-width:530px) {


.content-area.home h1 {font-size: 140%; /*padding: 15px 30px 15px 10px;*/ padding: 0 40px 0 0;}

#page-content .container div.intro {/*display: none;*/}

#wrapper #page-content .home .container,
#deep-footer .carousel.news {
    width:100% !important;
}
 #wrapper #page-content .home #sidebar {
    margin:0 0 20px;
}
.promoHome img, .promo img {display: none;}

#wrapper #page-content #sidebar .global strong{
   width: 90%;
}
#wrapper #page-content #sidebar .global ul{
   width: 94%;
}
#page-content .container div.intro{
   width: auto !important;
}

#background.large .wallpaper.alternate ul, .rtl-lang #background.large .wallpaper.alternate ul{
padding: 0;
margin: 161px 0 0 0;
float: none;
width: 100%;
height: 40px;
position: absolute;
}

#background.large .wallpaper.alternate .blurb{
padding: 0;
margin: 162px 0 0 0;
float: none;
width: 100%;
height: 40px;
position: absolute;}

#background.large .wallpaper.alternate ul > li:first-child a, .rtl-lang #background.large .wallpaper.alternate ul > li:first-child a {
font: 140%/140% Arial, sans-serif;
padding: 10px;
}
#background.large .wallpaper.alternate .alternateImage img, .rtl-lang #background.large .wallpaper.alternate .alternateImage img {
position: relative;
top: 0;
float: left;
margin-top: 0px;
width: 100%;
left: 0;
right: auto;
}

#background .wallpaper.alternate, .rtl-lang #background .wallpaper.alternate {
width: 100%!important;
height: 69%!important;
overflow: hidden;
}

#background .wallpaper.alternate, 
.rtl-lang #background .wallpaper.alternate {
width: 100% !important;
height: 100% !important;
overflow: hidden;
}

.intro {margin: 0;}
.intro h1 {cursor: pointer;
margin: 0;
padding: 0 40px 0 0;
background: url("/images/useruploadedimages/11/icon-arrow-yellow-down.png") no-repeat 100% 0;
width: 85%;}

.intro.expanded h1 {background: url("/images/useruploadedimages/11/icon-arrow-yellow-up.png") no-repeat 100% 0;}

.intro.expanded p {margin: 20px 0 0;}

#background.large .wallpaper .blurb {margin: 181px 0 0 0;}
#background.large .wallpaper.alternate .blurb h2 {padding: 10px;}
#background.large .wallpaper.alternate .blurb h2 a {font: 200% Arial;}
#background.large .wallpaper .blurb p {text-indent: -9999px;}

#background.large .wallpaper .blurb h2 {font-size: 50%;
padding: 0;}

#background .wallpaper span {text-indent: 0;
bottom: 10px;
right: 10px;}

.mainMenu a {font: 130% 'UnlimitedProRegular',arial;}

#wrapper #page-content #container-full {margin: 180px 0 0;}

#background.large .wallpaper .blurb {
background: url(/images/useruploadedimages/11/bg-home-slide-detail.png) no-repeat right bottom;
display: block;
height: 120px;
padding: 40px 10px 10px 30px;
position: relative;
float: right;
right: 0;
top: 20px;
width: 180px;
margin: 0;
}
#background .wallpaper.alternate span {
bottom: 3px;
right: 5px;
}

#background.large .wallpaper.alternate .alternateImage img {
left: 0;
margin: 0;
} 

#background.large {
max-height: 205px !important;
}

#background.large .wallpaper.alternate .blurb {
background: #42748D;
padding: 0;
margin: 145px 0 0 0;
float: none;
width: 100%;
height: 40px;
position: absolute;
}



}  

/*--------------530 - 650 --------------------*/
@media only screen and (min-width:531px) and (max-width:650px) {

.promoHome {width: 31%;}
.promoHome .promo a img{width: 104%;}


}

/*--------------321 - 530--------------------*/

@media only screen and (min-width:321px) and (max-width:530px) {
    #background.large .wallpaper ul {
    background:url(/images/useruploadedimages/11/bg-home-slide-detail.png) no-repeat right -300px;
    display:block;
    height:180px;
    padding:40px 10px 10px 50px;
    position:relative;
    float:right;
    right:0;
    top:30px;
    margin:0;
    width:230px;
}


 #background.large .wallpaper img {
    position:absolute;
    top:-100px;
    left:-5%;
    max-width:120%;
}
 #wrapper #page-content #container-full div, #wrapper #page-content #sidebar > div {
   /* width:520px !important;*/
   width: 100%;}
   .carousel.social.weibo-feed h2{height:40px; box-sizing:border-box;}
   .carousel.social.weibo-feed .weibo-inner{margin:-85px 0 0 0;}
 }
 
@media only screen and (min-width:0) and (max-width:530px) {
#wrapper #page-content .home .container,
#deep-footer .carousel.news {
    width:100% !important;
}

#LeftMenu {
    width:100% !important;
    background:#fff;
    padding:5px 0 0;
    margin:-5px 0 0;
}
 #background.large {
 
    overflow:hidden;
    position:absolute;
    /*top:15%;
    */
    top:140px;
    /*z-index:0;*/
    z-index: inherit;
}
 #background.large .wallpaper li span {
    bottom:20px;
    right:10px;
}
 #background.large .wallpaper.alternate li span {
    bottom:3px;
    right:10px;
}
.rtl-lang #background.large .wallpaper.alternate li span{
 left: 10px;
 right: auto;
}
 #background.large .wallpaper li > em, #controlSlide, #pager {
    display:none }
 #background.large .wallpaper img {
    position:absolute;
    top:-50px;
    left:-40%;
    max-width:150%;
}
.rtl-lang #background.large .wallpaper img {
    left: auto;
    right: -40%;
}
 #background.large .wallpaper ul {
    background:url(/images/useruploadedimages/11/bg-home-slide-detail.png) no-repeat right bottom;
    display:block;
    height:120px;
    padding:40px 10px 10px 30px;
    position:relative;
    float:right;
    right:0;
    top:20px;
    width:180px;
    margin:0;
}
.rtl-lang  #background.large .wallpaper ul{
    padding:40px 30px 10px 10px;
}
#background.large .wallpaper ul{background-position-y: bottom !important;}
#background.large .wallpaper ul > li:first-child a {
font: 180%/85% "FutureSketch",Arial, sans-serif;
font-family: FutureSketch;
}
.vietnam #background.large .wallpaper.wallTwo ul > li:first-child a {
font: 170%/85% "FutureSketch",Arial, sans-serif;
}
.vietnam #background.large .wallpaper.wallFour ul > li:first-child a {
font: 180%/85% "FutureSketch",Arial, sans-serif;
}
.russia #background.large .wallpaper.wallThree ul > li:first-child a{font: 180%/85% "FutureSketch",Arial, sans-serif;}
.japan #background.large .wallpaper.wallOne ul > li:first-child a {font: 180%/85% "FutureSketch",Arial, sans-serif;}
.japan #background.large .wallpaper.wallTwo ul > li:first-child a {font: 170%/85% "FutureSketch",Arial, sans-serif;}
.korea #background.large .wallpaper.wallOne ul > li:first-child a {font: 160%/100% "FutureSketch",Arial, sans-serif;}
.korea #background.large .wallpaper.wallThree ul > li:first-child a {font: 180%/85% "FutureSketch",Arial, sans-serif;}

.rtl-lang #background.large .wallpaper ul > li:first-child a {
font: 240%/100% "simpo-webfont",Arial, sans-serif;
font-family: simpo-webfont !important;
}
/* Middle East Simpo Web Font fix Chrome */
@media screen and (-webkit-min-device-pixel-ratio:0) {
    .rtl-lang #background.large .wallpaper ul > li:first-child a {
 font: 240%/100% Arial, sans-serif;
 font-family: arial !important;
}
}
 #background.large .wallpaper ul li strong {
    font-size:100% }
 #background.large .wallpaper a {
    width:auto }
 #wrapper #page-content #container-full {
    /*width:auto;*/
    width: 100%;
}
 /*#wrapper #page-content #container-full div {
    width:auto !important;
}
*/
 #wrapper #page-content .home #sidebar {
    float:left;
    margin:0;
    width:100% !important;
    background:#d7d2cb;
}
 #wrapper #page-content #sidebar h3,
 #wrapper #page-content #sidebar h4 {
    margin:2px 0 0 }
 #wrapper #page-content #sidebar h3 a,
 #wrapper #page-content #sidebar h4 a {
    width:100% }
 #wrapper.expanded #page-content #container-full {
    margin:0;
}

 .carousel {
    height:198px;
    width:320px;
    overflow:hidden;
}

 .carousel h2,
 .carousel h3 {
    color:#FFFFFF;
    background:#41748D !important;
    float:left;
    font:150%/110% 'UnlimitedProRegular',arial,verdana,sans-serif;
    height:auto;
    margin:0 30px 0 0;
    overflow:hidden;
    padding:10px;
    position:relative;
    text-transform:uppercase;
    width:100%;
}
 .carousel p {
    background:url("/images/useruploadedimages/11/icon-plus-white.png") no-repeat scroll 0 0 transparent;
    color:#FFFFFF;
    font:100% Arial;
    height:20px;
    padding:0;
    position:absolute;
    right:10px;
    text-decoration:underline;
    text-indent:-9999px;
    text-transform:none;
    top:10px;
    width:20px;
}
.rtl-lang .carousel p{
    right: auto;
    left: 10px;
 }
 .carousel ul.controls {
    float:left;
    list-style:none outside none;
    margin:0 !important;
    padding:0;
    position:relative;
    width:100%;
}
 .carousel ul.controls .left {
    background:url("/images/useruploadedimages/11/icon-arrow-white-left.png") no-repeat scroll center center #6197B2 !important;
}
 .carousel ul.controls .right {
    top:0;
    right:0;
    left:auto;
    background:url("/images/useruploadedimages/11/icon-arrow-white-right.png") no-repeat scroll center center #6197B2 !important;
}
 #sliderStudent, #sliderNews, #tweet {
    width: 260px !important;
    margin:0 0 0 30px;
}

.promo a strong {
    position: relative;
    clear: both;
    margin: 20px 0;
    float: left;
    width:93%;
    background-position: 95% center;
}
.rtl-lang .promo a strong{
    background-position: 5% 15px;
}

.promo, .promoHome {
    width:100%;
    height:auto;
    float:none;

}

#background.large .wallpaper.alternate .alternateImage img {
left: 0;
margin-top: 0;
}



}

/*--------------0 - 320 --------------------*/

@media only screen and (min-width:0) and (max-width:320px) {


#wrapper #page-content .home .container,
#deep-footer .carousel.news {
    width:100% !important;
}
 #wrapper #page-content .home #sidebar {
    margin:0 0 20px;
}
 .intro {

}
 #page-content .container div.intro h1 {
    font:bold 125% UnlimitedSansRegular,arial,verdana,sans-serif;
}
 .carousel {
    height:198px;
    width:320px;
    overflow:hidden;
}
 .carousel h2,
.carousel h3 {
    color:#FFFFFF;
    background:#41748D !important;
    float:left;
    font:150%/110% 'UnlimitedProRegular',arial,verdana,sans-serif;
    height:auto;
    margin:0 30px 0 0;
    overflow:hidden;
    padding:10px;
    position:relative;
    text-transform:uppercase;
    width:100%;
}
 .carousel p {
    background:url("/images/useruploadedimages/11/icon-plus-white.png") no-repeat scroll 0 0 transparent;
    color:#FFFFFF;
    font:100% Arial;
    height:20px;
    padding:0;
    position:absolute;
    right:10px;
    text-decoration:underline;
    text-indent:-9999px;
    text-transform:none;
    top:10px;
    width:20px;
}
 .carousel ul.controls {
    float:left;
    list-style:none outside none;
    margin:0 !important;
    padding:0;
    position:relative;
    width:100%;
}
 .carousel ul.controls .left {
    background:url("/images/useruploadedimages/11/icon-arrow-white-left.png") no-repeat scroll center center #6197B2 !important;
}
 .carousel ul.controls .right {
    top:0;
    right:0;
    left:auto;
    background:url("/images/useruploadedimages/11/icon-arrow-white-right.png") no-repeat scroll center center #6197B2 !important;
}
 #sliderStudent, #sliderNews, #tweet {
    width:260px;
    margin:0 0 0 30px;
}
 #wrapper, #deep-footer {
    padding:0;
}
 #footer {
    margin:0;
}
 .promoHome,.promo {
    width:auto;
    height:auto;
    float:none;
}
.promo a strong {width: 87%;}
#background.large .wallpaper.alternate ul > li:first-child a, .rtl-lang #background.large .wallpaper.alternate ul > li:first-child a{
font: 100%/180% Arial, sans-serif;
}
#background.large .wallpaper.alternate .blurb h2 a {
font: 200%/180% Arial, sans-serif; }

   .carousel.social.weibo-feed{width:auto; }
   .carousel.social.weibo-feed h2{height:40px; box-sizing:border-box;}
   .carousel.social.weibo-feed .weibo-inner{margin:-85px 0 0 0; width:auto;}

}



/*--------------0 - 320 --------------------*/
@media only screen and (min-device-width:0) and (max-device-width:320px) and (min-width:0) and (max-width:320px) {

#wrapper #page-content #sidebar h2 {margin: 2px 0 0;}
#wrapper #page-content #sidebar h2 a{width:100%;}

}
